.container#index section.quote {
  padding-left: 220px;
  padding-right: 20px; }
.container#index section#main {
  padding-bottom: 24px; }

footer {
  margin-top: 12px;
  margin-bottom: 12px; }

.container#index .main {
  zoom: 1; }

.container#contact .main section#main article form ol li input[type=text], .container#contact .main section#main article form ol li textarea {
  background: transparent url(../images/text_input_ie.png) no-repeat 0 0; }

nav ul li a {
  padding-right: 9px; }

.container#testimonials .main nav {
  z-index: 5000; }
  .container#testimonials .main nav ul {
    z-index: 4000; }
    .container#testimonials .main nav ul li {
      z-index: 3000; }
      .container#testimonials .main nav ul li ul {
        z-index: 2000; }
        .container#testimonials .main nav ul li ul li {
          z-index: 1000; }
          .container#testimonials .main nav ul li ul li a {
            z-index: 900; }
.container#testimonials .main #main .testimonials {
  width: 935px; }
  .container#testimonials .main #main .testimonials nav {
    z-index: 5; }
    .container#testimonials .main #main .testimonials nav ul {
      z-index: 4; }
      .container#testimonials .main #main .testimonials nav ul li {
        z-index: 3; }
        .container#testimonials .main #main .testimonials nav ul li ul {
          z-index: 2; }
          .container#testimonials .main #main .testimonials nav ul li ul li {
            z-index: 1; }
            .container#testimonials .main #main .testimonials nav ul li ul li a {
              z-index: 0; }
